﻿
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, p , form, fieldset, legend, input, button, textarea, th, td {
	margin:0;
	padding:0;    
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset, img {
	border:0;
}
li {
	list-style:none;
}
em,i{
	font-style:normal;
}
body {
    background:#f8f8f8 ;
    color:#333;
	font:14px/1.7 Microsoft YaHei,Tahoma, Geneva, "\5B8B\4F53";
}
.fix:after {
	clear:both;
	content:'\0020';
	display:block;
	height:0;    
}
.fix {
	zoom:1;
}
.clear {
	clear:both;
}
button,input,textarea{
    font-family:Tahoma, Geneva, "\5B8B\4F53";
    font-size:12px;
}
button {
	cursor:pointer;
    outline:none;
    blr:expression(this.hideFocus=true);
}
textarea {    
	overflow:auto;
}
input {
	vertical-align:middle;
}
input:focus{
	outline:0;
}
/*link*/
a{
	color:#333;
	text-decoration:none;
}
.green{
    color:#390;
}
.red{
    color:#f00;
}
.blue{
    color:#36c;
}
.gray{
    color:#454545;
}
a:hover,
.green:hover,
.red:hover,
.blue:hover,
.gray:hover{
    color:#84c95c;
	text-decoration:none;
}
a,
a i{
    cursor:pointer;
}
.btn{
    background:#388efb;
    border:0;
    color:#fff;
    font-weight:bold;
    font-size:16px;
    cursor:pointer;
}
.btn:hover{
    background:#237ff3;
}

ul li{ list-style-type:none; }
/* end reset */
.header,
.row{
    width:1190px;
    margin:0 auto;
}

/* header */
.top{
    height:25px;
    overflow:hidden;
}
.header-wrap {
    
    background: #fff;
}
.header{
    font-size:12px;
}
.topLink,
.topLink li{
    float:left;
    line-height:25px;
}
.topLink a{
    margin-right:12px;
    color:#454545;
}
.topLink a:hover{
    background:none;
    color:#390;
    text-decoration:underline;
}
.topOther{
    float:right;
}
.topOther li{
    float:left;
    height:25px;
    overflow:hidden;
    padding-left:10px;
    line-height:25px;
}
.topOther .setHome a,
.topOther .skinBtn a{
    position:relative;
    padding-left:20px;
}
.topOther .setHome a:hover,
.topOther .skinBtn a:hover{
    background:none;
    color:#390;
    text-decoration:underline;
}
.topOther .setHome a i,
.topOther .skinBtn a i{
    height:16px;
    left:0;
    position:absolute;
    width:16px;
}
.topOther .setHome a i{
    background-position:-340px -70px;
    top:-1px;
}
.topOther .skinBtn a i{
    background-position:-360px -70px;
    top:-1px;
}
.topOther .skinlist a{
    float:left;
    height:12px;
    width:12px;
    overflow:hidden;
    margin:6px 3px 0 0;
    font-size:0;
    text-indent:-999em;
}
.topOther .skinlist .green{
    background-position:-12px -70px;
}
.topOther .skinlist .blue{
    background-position:-24px -70px;
}
.topOther .skinlist .pink{
    background-position:-36px -70px;
}
.head{
    height:85px;
    /* overflow: hidden; */
}
.logo{
    float:left;
    margin-right: 4px;
    /* padding:14px 25px 0 5px; */
}
.logo img{
    display:block;
}
.logo a:hover{
    background:none;
}
.calendar,
.weather,
.someFn,
.something{
    margin-top:20px;
}
.calendar{
    border-left:1px solid #ebebeb;
    float:left;
    height:45px;
    width:80px;
    padding:0 15px 0 62px;
}
.calendar span{
    display:block;
    text-align:center;
    height:23px;
    line-height:23px;
    overflow:hidden;
}
.weather{
    float:left;
    height:50px;
    width:328px;
}
.someFn{
    float:left;
    width:145px;
    height:48px;
    padding:2px 20px 0;
    border-left:1px solid #ebebeb;

    _overflow:hidden;
}
.joke{
    position:relative;
    padding-left:20px;
    height:21px;
    line-height:21px;
    overflow:hidden;
    _zoom:1;
}
.joke .ico{
    background-position:-380px -70px;
    cursor:pointer;
    height:14px;
    width:13px;
    position:absolute;
    left:0;
    top:3px;
}
.joke a:hover{
    background:none;
    text-decoration:underline;
    color:#390;
}
.mailArea{
    padding-left:20px;
    position:relative;
    _zoom:1;
    z-index:101;
}
.mailArea li{
    overflow:hidden;
    padding:0 0 1px;
    _zoom:1;
}
.mailArea input{
    width:114px;
    display:block;
    border:1px solid #ccc;
    padding:0 2px;
    height:18px;
    line-height:18px;
    color:#ccc;
}
.mailArea .pwd{
    width:74px;
    float:left;
    margin-right:2px;
}
.mailArea .btn{
    font-size:12px;
    height:18x;
    float:left;
    line-height:18px;
    font-weight:normal;
    width:38px;
    height:19px;
}
.mailArea select{
    width:120px;
}
.mailArea .ico{
    background-position:-400px -70px;
    position:absolute;
    left:0;
    top:5px;
    width:13px;
    height:13px;
}
.mailArea ul{
    border:1px solid #fff;
    padding:4px 2px;
    width:120px;
    height:20px;
    overflow:hidden;
    _zoom:1;
}
.mailArea .hide{
    display:none;
}
.mailArea .hover{
    background:#fff;
    border-color:#aad69e;
    position:absolute;
    height:auto;
    left:20px;
    top:0;
}
.mailArea .hover .hide{
    display:block;
}
.something{
    float:left;
    padding-left:20px;
    line-height:24px;
    width:156px;
}
.something a:hover{
    text-decoration:underline;
    background:none;
    color:#390;
}

.xingzuo {
    float: left;
    width: 34px;
    height: 34px;
    margin-left: 16px;
    margin-top: 24px;
    line-height: 17px;
    text-align: center;
    color: #9833ed;
    font-size: 12px;
    border: 1px solid #9833ed;
}
.xingzuo:hover {
    color: #9833ed;
}
/* footer */
.footer{
    border-top: 1px solid #e8e8e8;
    text-align:center;
    background-color: #fff;
    font-size:14px;
    padding:22px 0;
    margin-top: 20px;
    color:#3d3d3d;
}

/*search*/
.search-fixed {
    position: fixed;
    height: 135px;
    margin: 0 auto;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    z-index: 12;
    background: #fff;
    border-bottom: 1px solid #d9d9d9;
    box-shadow: 0px 2px 5px #d9d9d9;
}
.search-wrap {
    height: 117px;
    margin-bottom:10px;
}
.search{
    position:relative;
    z-index:100;
    padding: 20px 0 10px;
}
.sForm{
    float:left;
    margin-right:10px;
    margin-left: 220px;
}
.sKey{
    overflow:hidden;
    padding-top:40px;
    zoom:1;
    font-size:12px;
    line-height:30px;
}
.sKey a{
    color:#000;
    margin-right:10px;
    white-space:nowrap;
}
.sKey a:hover{
    background:none;
    color:#390;
    text-decoration:underline;
}
.sKey .sw_s{
    line-height:30px;
    padding-top:30px;
}
.searchTab{
    height:31px;
    padding:6px 0 0 112px;
}
.searchTab ul{
    float:left;
}
.searchTab li{
    cursor:pointer;
    color:#6d6d6d;
    float:left;
    text-align:center;
    width: 40px;
    line-height: 22px;
    margin-right: 8px;
}
.searchTab .current{
    background-color:#85ca5d;
    color:#fff;
    font-weight:bold;
    border-radius: 3px; 
}
.searchTab .more{
    float:left;
    width:51px;
    position:relative;
    z-index:9;
    text-align:center;
}
.searchTab .more span{
    cursor:pointer;
}
.searchTab .more i{
    position:absolute;
    width:11px;
    height:12px;
    background-position:-60px -100px;
    right:0;
    top:5px;
}
.searchTab .moreLink{
    position:absolute;
    background:#fff;
    width:61px;
    padding:1px;
    border:1px solid #aaa;
    left:0;
    top:25px;
    box-shadow:2px 2px #dee5db;
    display:none;
    
}
.searchTab .moreLink a{
    display:block;
    height:23px;
    line-height:23px;
}
.searchMain{
}
.searchMain .searchLogo{
    float:left;
    width:111px;
}
.searchMain .searchLogo:hover{
    background:none;
}
.searchMain .searchLogo img{
    margin-top:-2px;
    width:101px;
}
.searchMain .key{
    background-position:0 0;
    float:left;
    position:relative;
    overflow:hidden;
}
.searchMain .sKeyInput{
    color: #333;
    border:1px solid #bcbcbc;
    display:block;
    background:none;
    padding:0 5px;
    height:38px;
    line-height:38px;
    font-size:14px;
    width:420px;
}
.searchMain .btn{
    float:left;
    height:40px;
    width:102px;
    text-align:center;
}

.search_info .hot_link {
    margin-left: 112px;
    font-size: 0;
    width: 533px;
    overflow: hidden;
    line-height: 34px;
    height: 34px;
}

.search_info .hot_link li {
    margin-right: 10px;
    font-size: 12px;
    display: inline-block;
}

.search_info .hot_link li a {
    color: #6d6d6d;
}
.search_info .hot_link li a:hover {
    color: #84c95c;
}

.mininews-wrap {
        float: left;
        margin-top: 38px;
        padding-left: 10px;
        margin-left: 10px;
        position: relative;

}
.mininews-wrap:after {
    content: "";
    position: absolute;
    width: 6px;
    height: 6px;
    border-radius: 6px;
    background: #BBB;
    left: 0;
    top: 50%;
    margin-top: -3px;
}
.mininews-wrap:hover .v-change {
    display: block;

}
.mininews-wrap .v-change {
    display: none;
    position: absolute;
    right: 15px;
    top: 50%;
    margin-top: -8px;
    width: 16px;
    height: 16px;
    cursor: pointer;
    z-index: 99;
}
.v-change img {
    width: 100%;
}
.suggest{
    background:#fff;
    border:1px solid #dadada;
    position:absolute;
    width:428px;
    z-index:10;
    left: 331px;
    top: 95px;
}
.suggest li{
    color:#000;
    cursor:default;
    height:21px;
    line-height:21px;
    padding:1px 5px;
}
.suggest .hover{
    background:#36c;
    color:#fff;
}
.suggest .close{
    padding:0 5px;
    text-align:right;
}
/*body*/
.main{
    overflow:hidden;
    _zoom:1;
    width:905px;
    float:right;
}
.side{
    width:270px;
    float:left;
}
.bb1 {
    
    border-bottom: 1px solid #e8e8e8;
}
/* main */
.topSite .v-line {
    display: block;
    height: 1px;
    background-color: #f3f3f3;
    float: left;
    width: 100%;
    margin: 5px 0;
}
.topSite{
    border:1px solid #e8e8e8;
    background-color: #fff;
    padding: 5px 0;
}

.siteList{
    background-color: #fff;
    border-left:1px solid #e8e8e8;
    
    border-right:1px solid #e8e8e8;
    border-bottom:1px solid #e8e8e8;
}
.topSite li{
    float:left;
    height:34px;
    line-height:34px;
    width:120px;
    text-align:center;
}
.topSite li .v-icon {
    display: inline-block;
    vertical-align: middle;
    width: 16px;
    height: 16px;
    background-size: cover;
    margin-right: 5px;
}


.topSite ul{
    margin:0 18px;
    padding-top:4px;
}
.topSite .section1{
    padding-top:0;
}
.topSite .section2{
    border-top:1px solid #f3f3f3;
}
.topSite .section{
    padding-bottom:5px;
}
#topsite{
    height:29px;
    _overflow:hidden;
}
#topsite li{
    position:relative;
}
#topsite em{
    cursor:pointer;
    display:inline-block;
    height:16px;
    margin-left:5px;
    padding:7px 0;
    vertical-align:middle;
    width:16px;
}
#topsite .baidu{
    background-position:-60px -64px;
}
#topsite .sina{
    background-position:-80px -66px;
}
#topsite .sohu{
    background-position:-120px -66px;
}
#topsite .taobao{
    background-position:-140px -64px;
}
#topsite .qq{
    background-position:-100px -65px;
}
#topsite .n163{
    background-position:-160px -65px;
}

#topsite .tsbox{
    display:none;
    position:absolute;
    width:75px;
    padding:1px;
    background:#fff;
    border:2px solid #aad69e;
    right:10px;
    top:28px;
}
#topsite .tsbox a{
    display:block;
    height:23px;
    line-height:23px;
}
#topsite .tsbox .arrow{
    background-position:-420px -40px;
    width:5px;
    height:3px;
    overflow:hidden;
    text-indent:-999em;
    display:block;
    position:absolute;
    left:65px;
    top:-5px;
}
.hotKey{
    height:30px;
    line-height:30px;
    text-align:center;
    overflow:hidden;
}
.hotKey a{
    margin:0 8px;
    font-size:12px;
}
.hotKey a,
.botList strong a{
    color:#390;
}
.hotKey a:hover,
.botList strong a:hover{
    background:none;
    color:#390;
    text-decoration:underline;
}
/* siteList */
.siteList dl{
    margin-bottom:3px;
}
.siteList dt{   
    height:36px;
    line-height:36px;
    margin-bottom:3px;
    border-bottom: 1px solid #e8e8e8;
    border-top: 1px solid #e8e8e8;
    color: #3aaf11;
    text-align: center;
}
.siteList dt .v-split {
    height: 16px;
    
    border-left: 1px solid #e8e8e8;

}

.siteList dt .v-split:last-child {
    display: none;
}
.siteList dt strong{
    color:#390;
}
.siteList dt a{
    padding: 0 21px;
    color: #3aaf11;
}
.siteList dd{
    height:29px;
    line-height:29px;
    overflow:hidden;
    position:relative;
    padding: 0 53px 0 94px;
    font-size: 0;
}
.siteList dd strong{
    position:absolute;
    left:0;
    top:0;
    padding-left:20px;
    text-align:left;
    font-weight:normal;
    
    font-size: 14px;
}
.siteList dd .m{
    position:absolute;
    right:15px;
    text-align:right;
    top:0;
    font-size: 14px;
}
.siteList dd strong a{
    margin:0;
    color:#390;
}
.siteList dd .m a{
    margin:0;
    font-size:12px;
    color: #9d9d9d;
}
.siteList dd a{
    font-size: 14px;
}

.siteList dd a.site-item{
    display: inline-block;
    padding-right: 8px;
    width: 15.3%;
}
.botList{
    margin-top:10px;
    font-size:12px;
    padding:5px 0 5px 15px;
}
.botList li{
    height:27px;
    line-height:27px;
    position:relative;
}
.botList a{
    margin-right:15px;
}
.botList strong{
    font-weight:normal;
}
.botList strong a{
    margin:0;
}
.botList span{
    position:absolute;
    right:0;
}





/* unslider start */

.unslider {
    position: relative;
    margin: 0 auto;
    width: 248px;
  }
  .unslider-container {
      height: 120px;
      overflow: hidden;
  }
  .unslider-container li {
    position: relative;
  }
  .unslider-container li a {
    display: block;
    width: 100%;
    height: 120px;
  }
  .unslider-container li a img {
    width: 100%;
    height: 100%;
  }
  .unslider-container li a span {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 20px;
    line-height: 20px;
    text-align: center;
    color: #fff;
  }
  .unslider-container li a i {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 20px;
    background-color: #000;
    opacity: 0.5;
    filter: alpha(opacity=50);
  }
  .unslider .unslider-arrow {
    position: absolute;
    top: 50%;
    margin-top: -14px;
    width: 18px;
    height: 27px;
    font-size: 0;
    line-height: 0;
    background-image: url(//upd14.sogoucdn.com/nstatic/img/ico-1.png);
    display: none;
    z-index: 99;
  }
  .unslider .unslider-arrow.prev {
    left: 0;
    background-position: 0 -308px;
  }
  .unslider .unslider-arrow.next {
    right: 0;
    background-position: 0 -344px;
  }
  .unslider .unslider-nav {
    position: absolute;
  }
  .unslider-wrap {
    position: relative;
  }
  .unslider-wrap.unslider-carousel > li {
    float: left;
  }
  .unslider-vertical > ul {
    height: 100%;
  }
  .unslider-vertical li {
    float: none;
    width: 100%;
  }
  .unslider-fade {
    position: relative;
    height: 120px;
  }
  .unslider-container.mininews-slider li a{
    height: 40px;
    line-height: 40px;
    
    width: 80%;
  }
  .unslider-container.mininews-slider {
      height: 40px;
      line-height: 40px;
  }
  .unslider-fade .unslider-wrap li {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    z-index: 8;
  }
  .unslider-fade .unslider-wrap li.unslider-active {
    z-index: 10;
  }
  .unslider-arrow {
    z-index: 2;
    cursor: pointer;
  }
  .tab-item {
    display: none;
  }
/* unslider end */

/* tab start */

.m-tab {
    border-top: 1px solid #e8e8e8;
    border-left: 1px solid #e8e8e8;
    border-right: 1px solid #e8e8e8;
    background: #fff;
    /* height: 272px; */
}

.m-tab a:hover .pic-cover {
    opacity: .2;
    filter: Alpha(opacity=20)
}

.m-tab ol {
    margin: 0 auto 10px;
    background: #f3f3f3;
}

.m-tab ol li {
    float: left;
    padding: 0 3px;
    line-height: 34px;
    height: 34px;
    text-align: center;
    width: 47px;
    position: relative;
    cursor: pointer
}

.m-tab ol li a {
    font-size: 14px;
    color: #666
}

.m-tab ol li a:hover {
    text-decoration: none
}

.m-tab ol li.cur a {
    color: #3aaf11;
    font-weight: 700
}

.m-tab ol li.cur span {
    display: block
}

.m-tab ol li i {
    position: absolute;
    width: 1px;
    height: 14px;
    background-color: #e6f0f9;
    right: 0;
    top: 10px
}

.m-tab ol li span {
    display: none;
    position: absolute;
    width: 48px;
    height: 2px;
    background-color: #26a704;
    left: 3px;
    top: 0px
}

.m-tab ol .pre-33 {
    width: 66px
}

.m-tab ol .pre-33 span {
    width: 66px
}

.m-tab .tab-item {
    display: none
}

.m-tab .list {
    padding: 2px 0 10px 10px;
}

.m-tab .list li {
    width: 100%;
    float: left;
    overflow: hidden
}

.m-tab .list li.per-50 {
    width: 104px;
    padding-right: 10px;
    position: relative
}

.m-tab .list .txt {
    float: left;
    display: block;
    height: 16px;
    overflow: hidden;
    line-height: 17px;
    font-size: 14px;
    padding: 7px 2px 4px 6px;
    max-width: 234px;
}

.m-tab .list .dot {
    float: left;
    margin-top: 14px;
    width: 3px;
    height: 3px;
    background-color: #ccc
}

.m-tab .list .border {
    width: 104px;
    display: block;
    position: relative;
    overflow: hidden
}

.m-tab .list .border img {
    width: 119px;
    height: 78px;
    margin-left: -7px
}

.m-tab .list .border .pic-cover {
    height: 78px
}

.m-tab .list .border p {
    padding: 8px 0 2px;
    text-align: center
}

.m-tab .list .border p span {
    color: #F00
}

.m-tab .list .border p i {
    display: inline-block;
    width: 7px;
    height: 9px;
    background-position: 0 -1240px;
    position: relative;
    top: 1px
}

.m-tab .list .border:hover {
    text-decoration: none
}

.m-tab .pic {
    cursor: pointer;
    display: block;
    width: 100%;
    height: 120px;
    overflow: hidden;
    position: relative
}

.m-tab .pic:hover {
    text-decoration: none
}

.m-tab .pic .pic-cover {
    height: 120px
}

.m-tab .pic img {
    width: 119px;
    height: 100%;
    position: absolute;
    left: 50%;
    top: 0;
    margin-left: -59px
}

.m-tab .pic span,
.m-tab .pic i {
    position: absolute;
    height: 20px;
    width: 100%;
    bottom: 0;
    _bottom: -1px;
    left: 0
}

.m-tab .pic span {
    text-align: center;
    color: #fff;
    line-height: 20px;
    overflow: hidden
}

.m-tab .pic i {
    background-color: #000;
    opacity: .5;
    filter: Alpha(opacity=50)
}

.m-tab .pic-2 {
    width: 104px;
    height: 100px
}


/* tab end */


/* 侧边分类 start */
.honghong-bd {
    margin-bottom: 15px;
}
.honghong-bd ul {
    overflow: hidden;
    zoom: 1;
    padding: 8px 16px;
    height: 154px;
    background: #fff;
    border: 1px solid #e8e8e8;
}

.honghong-bd li {
    display: inline;
    overflow: hidden;
    float: left;
    margin-bottom: 4px;
    padding-left: 32px;
    width: 86px;
    height: 34px;
    line-height: 34px;
    background-repeat: no-repeat;
    background-position: 2px 5px;
}

.honghong-bd .split {
    padding: 0 3px;
    font-size: 10px;
    font-family: \5b8b\4f53;
}
/* 侧边分类 end */

/* guess start */
.guess { height: 157px; background: #fff; border: solid 1px #e8e8e8; overflow: hidden; padding: 16px 0px; margin: 10px 0; }
.guessicon { width: 18px; height: 64px; display: block; background: url(/content/images/guess.png); margin-top: 32px; float: left; position: absolute; }
.guesslist { width: 852px; padding-left: 38px; height: 32px; line-height: 32px; overflow: hidden; }
.guesslist:hover { background: #f7f7f7; }
.guesscategory { width: 40px; float: left; font-size: 14px; }
.guesscontent.on { display: block; }
.guesscontent { width: 752px; float: left; font-size: 14px; display: none;}
.guesscontent span { display: block; float: left; width: 106px; text-indent: 16px; }
.guessreplace { width: 60px; float: left; font-size: 12px; cursor: pointer; color: #9d9d9d;}
.qrj { width: 1000px; height: 73px; position: absolute; z-index: 999; left: 50%; margin-left: -500px; top: 151px; }
.qrjimg { width: 150px; height: 73px; overflow: hidden; }
#guesslist41 span,#guesslist40 span{width:auto;padding: 0px 10px 0px 0px;} 
.fn-green a{
    color: #3aaf11 !important;
}
.fn-green{
    color: #3aaf11 !important;
}
/* guess end: ; */
/* tool start */
.m-tool {  background: #fff; border: solid 1px #e8e8e8; overflow: hidden; padding: 5px 0px; margin: 10px 0; }
.toolicon { width: 18px; height: 64px; display: block; background: url(/content/images/tool.png); margin-top: 2px; float: left; position: absolute; }
.m-sitelist-wrap .img-site {
    margin: 0px 16px 0px 34px;
}
.m-sitelist-wrap .img-site li{
    float: left;
    width: 20%;
    text-align: center;
    position: relative;

}
.m-sitelist-wrap .img-site li a {
    line-height: 34px;
    height: 34px;
    font-size: 14px;
    color: #6d6d6d;

}
.m-sitelist-wrap .img-site li a:hover {
    color: #84c95c;
}
.m-sitelist-wrap .img-site li .v-split {
    position: absolute;
    margin-right: 0;
    right: 0;
    top: 4px;
    height: 24px;
    border-right: 1px solid #e8e8e8;
}


.m-sitelist-wrap .img-site li:nth-child(5n) .v-split {
    display: none;
}
.m-sitelist-wrap .img-site li .v-icon {
    display: inline-block;
    vertical-align: -2px;
    width: 18px;
    height: 18px;
    background-size: cover;
    margin-right: 5px;
}
.m-sitelist-wrap .img-site li .v-icon.t-dream {
    background-image: url(/content/images/tool/dream.png);
}.m-sitelist-wrap .img-site li .v-icon.t-express {
    background-image: url(/content/images/tool/express.png);
}.m-sitelist-wrap .img-site li .v-icon.t-game {
    background-image: url(/content/images/tool/game.png);
}.m-sitelist-wrap .img-site li .v-icon.t-life {
    background-image: url(/content/images/tool/life.png);
}.m-sitelist-wrap .img-site li .v-icon.t-map {
    background-image: url(/content/images/tool/map.png);
}.m-sitelist-wrap .img-site li .v-icon.t-phone {
    background-image: url(/content/images/tool/phone.png);
}.m-sitelist-wrap .img-site li .v-icon.t-soft {
    background-image: url(/content/images/tool/soft.png);
}.m-sitelist-wrap .img-site li .v-icon.t-weather {
    background-image: url(/content/images/tool/weather.png);
}.m-sitelist-wrap .img-site li .v-icon.t-weizhang {
    background-image: url(/content/images/tool/weizhang.png);
}.m-sitelist-wrap .img-site li .v-icon.t-xingzuo {
    background-image: url(/content/images/tool/xingzuo.png);
}

.m-sitelist-wrap .img-site li:hover .v-icon.t-dream {
    background-image: url(/content/images/tool/dream_hover.png);
}.m-sitelist-wrap .img-site li:hover .v-icon.t-express {
    background-image: url(/content/images/tool/express_hover.png);
}.m-sitelist-wrap .img-site li:hover .v-icon.t-game {
    background-image: url(/content/images/tool/game_hover.png);
}.m-sitelist-wrap .img-site li:hover .v-icon.t-life {
    background-image: url(/content/images/tool/life_hover.png);
}.m-sitelist-wrap .img-site li:hover .v-icon.t-map {
    background-image: url(/content/images/tool/map_hover.png);
}.m-sitelist-wrap .img-site li:hover .v-icon.t-phone {
    background-image: url(/content/images/tool/phone_hover.png);
}.m-sitelist-wrap .img-site li:hover .v-icon.t-soft {
    background-image: url(/content/images/tool/soft_hover.png);
}.m-sitelist-wrap .img-site li:hover .v-icon.t-weather {
    background-image: url(/content/images/tool/weather_hover.png);
}.m-sitelist-wrap .img-site li:hover .v-icon.t-weizhang {
    background-image: url(/content/images/tool/weizhang_hover.png);
}.m-sitelist-wrap .img-site li:hover .v-icon.t-xingzuo {
    background-image: url(/content/images/tool/xingzuo_hover.png);
}
/* tool end */
/* other-site start */
.othersite {  background: #fff; border: solid 1px #e8e8e8; overflow: hidden; margin: 10px auto 10px auto; padding-bottom: 10px;}
.othersite-item  > .v-title {
    border-bottom: 1px solid #fafafa;
    height: 35px; display: block; line-height: 35px; font-size: 14px;
}
.othersite-item  .v-icon {
    display: inline-block;
    vertical-align: -4px;
    margin-right: 4px;
    width: 18px;
    height: 18px;
    background-size: contain; 
}
.othersite-item { box-sizing: border-box; -webkit-box-sizing: border-box;  width: 33.33333%; padding-left: 20px; overflow: hidden; float: left; }
.life span { width: 235px; height: 35px; background: url(/content/images//icon-hao.png) 0px -448px no-repeat; display: block; line-height: 35px; text-indent: 30px; font-size: 14px; }
.re span { width: 235px; height: 35px; background: url(/content/images//icon-hao.png) 0px -763px no-repeat; display: block; line-height: 35px; text-indent: 30px; font-size: 14px; }
.area span { width: 235px; height: 35px; background: url(/content/images//icon-hao.png) 0px -489px no-repeat; display: block; line-height: 35px; text-indent: 30px; font-size: 14px; }
.other span { width: 235px; height: 35px; background: url(/content/images//icon-hao.png) 0px -530px no-repeat; display: block; line-height: 35px; text-indent: 30px; font-size: 14px; }
.othersite .other-row  ul li { width: 75px; font-size: 14px; line-height: 30px; height: 30px; float: left; }
.othersite .other-row .v-title {
    display: inline-block;
    font-size: 14px;
    line-height: 30px; height: 30px;
    font-weight: normal;
    width: 19%;
    vertical-align: top;
}
.othersite .other-row ul{
    
    /* width: 81%; */
    display: inline-block;
}

.other-row {
    font-size: 0;
}
/* other-site end */

/* bottom-box */

.bottom-box { width: 1190px; background: #fff; border: solid 1px #e8e8e8; overflow: hidden; margin: 15px auto 0px auto; }
.box-head { height: 40px; margin: 0 20px; border-bottom: 1px solid #f5f5f5;}
.box-head h4 { 
    background-repeat: no-repeat;
    background-position: 5px 50%;
    margin-top: 2px; width: 150px; height: 36px; font-size: 16px; line-height: 36px; text-indent: 40px; color: #393939; float: left; font-family: "微软雅黑"; }
.box-head a { position: relative; margin: 12px 15px; padding: 0 5px; display: block; float: left; cursor: pointer;}
.bottom-tab .v-split { position: absolute; margin-right: -15px; right: 0; top: 0; height: 16px; border-right: 1px solid #eeeeee;}
.box-head p { float: right; padding-right: 10px; height: 36px; overflow: hidden; line-height: 36px; font-size: 12px; }
.box-head p a { margin-top: 7px; display: block; float: left; padding: 0px 10px; margin: 0;}
.bh-bg1 { line-height: 16px; font-size: 14px; color: #393939; text-align: center; }
.bh-bg1.on { color: #3aaf11; }
.bh-bg1.on::after { content: ' '; width: 100%; border-top: 3px solid #84c95c; position: absolute; top: 0; margin-top: -12px; left: 0; }
.bottom-tab {display: inline;}


.video { background: url(/content/images//icon-hao.png) -380px -452px no-repeat; }
.video-ct { margin: 20px 20px 6px 20px; overflow: hidden; }
.video-ct ul { margin-left: -14px; }
.video-ct ul li { width: 180px; height: 112px; overflow: hidden; padding-bottom: 0px; margin-left: 14px; float: left; }
/*.video-ct ul li img{width:180px;height:112px;overflow:hidden;}*/
.video-txt1 { display: block; cursor: pointer; background: url(/content/images//icon-hao.png) -194px -574px no-repeat; position: absolute; z-index: 2; width: 180px; height: 46px; margin-top: 66px; }
.v-t-fn2 { font-size: 12px; line-height: 18px; text-indent: 5px; color: #c2c2c2; }

.video-ct .big { width: 180px; height: 300px; }
.video-ct .big img { width: 180px; height: 270px; }
.video-ct .big .tu { display: block; padding: 0px; margin: 0px; height: 270px; }
.video-txt2 { display: block; color: #ffffff; cursor: pointer; background: rgba(0,0,0,0.6); position: absolute; z-index: 2; width: 180px; height: 26px; margin-top: 244px; /*background:url(/content/images//icon-hao.png) 0px -574px no-repeat;*/ }
.video-txt2:link { color: #fff; font-size: 12px; line-height: 26px; text-indent: 5px; }
.v-t-fn1:link { display: block; font-size: 14px; line-height: 30px; text-indent: 5px; color: #000; text-align: left; }
.video-ct .small { width: 180px; height: 150px; }
.video-ct .small img { width: 180px; height: 120px; }
.video-ct .small .tu { display: block; padding: 0px; margin: 0px; height: 120px; }
.video-ct .small .video-txt2 { display: block; color: #ffffff; cursor: pointer; background: rgba(0,0,0,0.6); position: absolute; z-index: 2; width: 180px; height: 26px; margin-top: 94px; /*background:url(/content/images//icon-hao.png) 0px -574px no-repeat;*/ }
.video-ct .small .video-txt2:link { color: #fff; font-size: 12px; line-height: 26px; text-indent: 5px; overflow: hidden; }



.game { background: url(/content/images//icon-hao.png) -380px -424px no-repeat; }
.game-ct { margin: 20px 20px 10px 20px; overflow: hidden; }
.game-web { width: 340px; float: left; overflow: hidden; }
.game-web ul { margin-left: -9px; #margin-left:0px; _margin-left: 0px; }
.game-web ul li { width: 160px; height: 129px; margin-left: 9px; #margin-left:0px; _margin-left: 0px; float: left; }
.game-web ul li img { width: 160px; height: 103px; }
.game-web ul li span { display: block; height: 103px; overflow: hidden; }
.game-web ul li p { width: 100%; height: 22px; line-height: 22px; font-size: 14px; text-align: center; padding-bottom: 4px; overflow: hidden; }
.game-small { width: 810px; overflow: hidden; float: left; }
.game-small ul li { width: 60px; height: 86px; float: left; padding-left: 10px; }
.game-small ul li img { width: 60px; height: 60px; }
.game-small ul li span { display: block; height: 60px; overflow: hidden; }
.game-small ul li p { width: 100%; height: 22px; line-height: 22px; font-size: 12px; text-align: center; padding-bottom: 4px; overflow: hidden; }
.game-ad { width: 250px; height: 250px; float: left; margin-left: 9px; overflow: hidden; }

.zhibo-ct{margin: 20px 20px 6px 20px; overflow: hidden;}
.zhibo-ct ul{overflow: hidden; margin-left: -14px;}
.zhibo-ct ul li {float: left; width: 180px; margin: 0px 0 5px 14px;}
.zhibo-ct ul li img{ width: 180px;height:120px; background: url("//a.msstatic.com/huya/main/assets/img/default/338x190.jpg") center; }
.zhibo-ct ul li a{ display: block; width: 180px; }
.zhibo-ct .t-video li a:hover .i-play {background: url("//a.msstatic.com/huya/main/widget/game-live-item/img/play-icon_a180d27.png") no-repeat center rgba(0,0,0,0.3);}
.zhibo-ct ul li a span{display: block;width: 180px;height: 120px; position: absolute;}
.zhibo-ct ul li .v-title{
    display: block;
    height: 24px;
    overflow: hidden;
    position: static;
}
/* bottom-box end */

/* topsite start */

.nav { 
    height: 40px;
    background: #fff;
    margin: 0px auto;
    border: 1px solid #e8e8e8;
    margin-bottom: 14px;
    overflow: hidden; }
.nav-a-a { width: 132px; float: left; height: 39px; cursor: pointer; }
.nav-a-a a { width: 132px; height: 39px; display: block; }
.navborder.on { border-top: 2px solid #85ca5d;  color:#85ca5d; }
.navborder.on:hover {
    background: inherit; color: #85ca5d;
}
.navborder { border-left: 0px solid #dddddd; }
.navborder:hover { background: #f7f7f7;color: #393939; }
.navtext { display: block; float: left; width: 70px; text-indent: 10px; line-height: 40px; font-size: 14px; }
.fn-nav, .fn-nav a:link, .fn-nav a:visited, .fn-nav a:hover { color: #fff; text-decoration: none; }
.navicon { display: block; float: left; width: 20px; height: 20px; margin: 10px 0px 0px 20px; _margin: 10px 0px 0px 5px; }

.icon-01 {background:url(/Content/images/menu/home_choose.png) no-repeat; }

.icon-02 {background:url(/Content/images/menu/movie.png) no-repeat; }

.icon-03 {background:url(/Content/images/menu/dianshi.png) no-repeat; }

.icon-04 {background:url(/Content/images/menu/zongyi.png) no-repeat; }

.icon-05 {background:url(/Content/images/menu/manhua.png) no-repeat; }

.icon-06 {background:url(/Content/images/menu/news.png) no-repeat; }

.icon-07 {background:url(/Content/images/menu/game.png) no-repeat; }

.icon-08 {background:url(/Content/images/menu/star.png) no-repeat; }

.icon-09 {background:url(/Content/images/menu/funny_normal.png) no-repeat; }
/* topsite end */

/* weather start */
.more-weather {
    float: left;
    padding-top: 35px;
    margin-right: 60px;
}
.weather-wrap {
    margin-top: 6px;
    float: left;
}
.header .city-none {     margin-left: 22px;
    width: 525px; padding: 10px; height: 50px; overflow: hidden; background: #fff; position: absolute; z-index: 4; }
.header .city-none input { line-height: 20px; padding: 0px 7px; width: 60px; }
.header .city-none .city-select { padding-bottom: 6px; overflow: hidden; }
.header .city-none .city-select select { width: 110px; margin-right: 5px; }
.header .city { margin: 12px 0px; width: 80px; line-height: 23px; text-align: center; float: left; }
.header .city span { display: block; font-size: 14px; font-weight: bold; }
.header .weather { display: block; width: 170px; height: 46px; margin: 12px 1px; float: left; line-height: 22px; font-family: Arial; }
.header .weather:hover { display: block; height: 46px; border: solid 1px #e9e9e9; margin: 11px 0px; float: left; }
.header .weather .weather-img { width: 46px; height: 46px; overflow: hidden; margin-right: 5px; float: left; }
.header .weather p { padding: 2px; _padding: 0px; #padding:0px; overflow: hidden; }
.header .weather p span { display: block; font-style: normal; }
.header .weather p span em { font-style: normal; }
.header .weather-more { float: left; display: block; margin: 24px 0px; width: 21px; height: 21px; background: url(/content/images//icon-hao.png) 0px -166px no-repeat; }
.header .weather-more:hover { background: url(/content/images//icon-hao.png) -21px -166px no-repeat; }
.header .weather-time { width: 120px; padding: 3px 0px; text-align: center; font-family: Arial; line-height: 22px; float: left; border: solid 1px #e9e9e9; border-bottom: none; border-top: none; margin: 10px 15px; cursor: pointer; }
.header .weather-time:hover { border: solid 1px #e9e9e9; margin: 9px 15px; }


.weather-baoxue {
    background: url("//upd12.sogoucdn.com/nstatic/img/weather/1/baoxue.png?v=20161024") center no-repeat
}

.skin-bright .weather-baoxue {
    background: url("//upd13.sogoucdn.com/nstatic/img/weather/2/baoxue.png?v=20161024") center no-repeat
}

.weather-baoyu {
    background: url("//upd12.sogoucdn.com/nstatic/img/weather/1/baoyu.png?v=20161024") center no-repeat
}

.skin-bright .weather-baoyu {
    background: url("//upd13.sogoucdn.com/nstatic/img/weather/2/baoyu.png?v=20161024") center no-repeat
}

.weather-da_baoyu {
    background: url("//upd11.sogoucdn.com/nstatic/img/weather/1/da_baoyu.png?v=20161024") center no-repeat
}

.skin-bright .weather-da_baoyu {
    background: url("//upd10.sogoucdn.com/nstatic/img/weather/2/da_baoyu.png?v=20161024") center no-repeat
}

.weather-daxue {
    background: url("//upd13.sogoucdn.com/nstatic/img/weather/1/daxue.png?v=20161024") center no-repeat
}

.skin-bright .weather-daxue {
    background: url("//upd11.sogoucdn.com/nstatic/img/weather/2/daxue.png?v=20161024") center no-repeat
}

.weather-dayu {
    background: url("//upd11.sogoucdn.com/nstatic/img/weather/1/dayu.png?v=20161024") center no-repeat
}

.skin-bright .weather-dayu {
    background: url("//upd13.sogoucdn.com/nstatic/img/weather/2/dayu.png?v=20161024") center no-repeat
}

.weather-dongyu {
    background: url("//upd10.sogoucdn.com/nstatic/img/weather/1/dongyu.png?v=20161024") center no-repeat
}

.skin-bright .weather-dongyu {
    background: url("//upd13.sogoucdn.com/nstatic/img/weather/2/dongyu.png?v=20161024") center no-repeat
}

.weather-duoyun {
    background: url("//upd12.sogoucdn.com/nstatic/img/weather/1/duoyun.png?v=20161024") center no-repeat
}

.skin-bright .weather-duoyun {
    background: url("//upd10.sogoucdn.com/nstatic/img/weather/2/duoyun.png?v=20161024") center no-repeat
}

.weather-fuchen {
    background: url("//upd14.sogoucdn.com/nstatic/img/weather/1/fuchen.png?v=20161024") center no-repeat
}

.skin-bright .weather-fuchen {
    background: url("//upd12.sogoucdn.com/nstatic/img/weather/2/fuchen.png?v=20161024") center no-repeat
}

.weather-leiyu {
    background: url("//upd14.sogoucdn.com/nstatic/img/weather/1/leiyu.png?v=20161024") center no-repeat
}

.skin-bright .weather-leiyu {
    background: url("//upd12.sogoucdn.com/nstatic/img/weather/2/leiyu.png?v=20161024") center no-repeat
}

.weather-leizhenyu {
    background: url("//upd13.sogoucdn.com/nstatic/img/weather/1/leizhenyu.png?v=20161024") center no-repeat
}

.skin-bright .weather-leizhenyu {
    background: url("//upd10.sogoucdn.com/nstatic/img/weather/2/leizhenyu.png?v=20161024") center no-repeat
}

.weather-leizhenyu_bingbao {
    background: url("//upd12.sogoucdn.com/nstatic/img/weather/1/leizhenyu_bingbao.png?v=20161024") center no-repeat
}

.skin-bright .weather-leizhenyu_bingbao {
    background: url("//upd13.sogoucdn.com/nstatic/img/weather/2/leizhenyu_bingbao.png?v=20161024") center no-repeat
}

.weather-mai {
    background: url("//upd13.sogoucdn.com/nstatic/img/weather/1/mai.png?v=20161024") center no-repeat
}

.skin-bright .weather-mai {
    background: url("//upd13.sogoucdn.com/nstatic/img/weather/2/mai.png?v=20161024") center no-repeat
}

.weather-qiang_shachenbao {
    background: url("//upd10.sogoucdn.com/nstatic/img/weather/1/qiang_shachenbao.png?v=20161024") center no-repeat
}

.skin-bright .weather-qiang_shachenbao {
    background: url("//upd11.sogoucdn.com/nstatic/img/weather/2/qiang_shachenbao.png?v=20161024") center no-repeat
}

.weather-qing {
    background: url("//upd12.sogoucdn.com/nstatic/img/weather/1/qing.png?v=20161024") center no-repeat
}

.skin-bright .weather-qing {
    background: url("//upd12.sogoucdn.com/nstatic/img/weather/2/qing.png?v=20161024") center no-repeat
}

.weather-shachenbao {
    background: url("//upd14.sogoucdn.com/nstatic/img/weather/1/shachenbao.png?v=20161024") center no-repeat
}

.skin-bright .weather-shachenbao {
    background: url("//upd14.sogoucdn.com/nstatic/img/weather/2/shachenbao.png?v=20161024") center no-repeat
}

.weather-teda_baoxue {
    background: url("//upd13.sogoucdn.com/nstatic/img/weather/1/teda_baoxue.png?v=20161024") center no-repeat
}

.skin-bright .weather-teda_baoxue {
    background: url("//upd13.sogoucdn.com/nstatic/img/weather/2/teda_baoxue.png?v=20161024") center no-repeat
}

.weather-teda_baoyu {
    background: url("//upd11.sogoucdn.com/nstatic/img/weather/1/teda_baoyu.png?v=20161024") center no-repeat
}

.skin-bright .weather-teda_baoyu {
    background: url("//upd10.sogoucdn.com/nstatic/img/weather/2/teda_baoyu.png?v=20161024") center no-repeat
}

.weather-wu {
    background: url("//upd10.sogoucdn.com/nstatic/img/weather/1/wu.png?v=20161024") center no-repeat
}

.skin-bright .weather-wu {
    background: url("//upd10.sogoucdn.com/nstatic/img/weather/2/wu.png?v=20161024") center no-repeat
}

.weather-xiaoxue {
    background: url("//upd13.sogoucdn.com/nstatic/img/weather/1/xiaoxue.png?v=20161024") center no-repeat
}

.skin-bright .weather-xiaoxue {
    background: url("//upd12.sogoucdn.com/nstatic/img/weather/2/xiaoxue.png?v=20161024") center no-repeat
}

.weather-xiaoyu {
    background: url("//upd11.sogoucdn.com/nstatic/img/weather/1/xiaoyu.png?v=20161024") center no-repeat
}

.skin-bright .weather-xiaoyu {
    background: url("//upd14.sogoucdn.com/nstatic/img/weather/2/xiaoyu.png?v=20161024") center no-repeat
}

.weather-yangchen {
    background: url("//upd11.sogoucdn.com/nstatic/img/weather/1/yangchen.png?v=20161024") center no-repeat
}

.skin-bright .weather-yangchen {
    background: url("//upd13.sogoucdn.com/nstatic/img/weather/2/yangchen.png?v=20161024") center no-repeat
}

.weather-yin {
    background: url("//upd14.sogoucdn.com/nstatic/img/weather/1/yin.png?v=20161024") center no-repeat
}

.skin-bright .weather-yin {
    background: url("//upd13.sogoucdn.com/nstatic/img/weather/2/yin.png?v=20161024") center no-repeat
}

.weather-yujiaxue {
    background: url("//upd12.sogoucdn.com/nstatic/img/weather/1/yujiaxue.png?v=20161024") center no-repeat
}

.skin-bright .weather-yujiaxue {
    background: url("//upd10.sogoucdn.com/nstatic/img/weather/2/yujiaxue.png?v=20161024") center no-repeat
}

.weather-zhenxue {
    background: url("//upd14.sogoucdn.com/nstatic/img/weather/1/zhenxue.png?v=20161024") center no-repeat
}

.skin-bright .weather-zhenxue {
    background: url("//upd12.sogoucdn.com/nstatic/img/weather/2/zhenxue.png?v=20161024") center no-repeat
}

.weather-zhenyu {
    background: url("//upd11.sogoucdn.com/nstatic/img/weather/1/zhenyu.png?v=20161024") center no-repeat
}

.skin-bright .weather-zhenyu {
    background: url("//upd10.sogoucdn.com/nstatic/img/weather/2/zhenyu.png?v=20161024") center no-repeat
}

.weather-zhongxue {
    background: url("//upd11.sogoucdn.com/nstatic/img/weather/1/zhongxue.png?v=20161024") center no-repeat
}

.skin-bright .weather-zhongxue {
    background: url("//upd10.sogoucdn.com/nstatic/img/weather/2/zhongxue.png?v=20161024") center no-repeat
}

.weather-zhongyu {
    background: url("//upd14.sogoucdn.com/nstatic/img/weather/1/zhongyu.png?v=20161024") center no-repeat
}

.skin-bright .weather-zhongyu {
    background: url("//upd12.sogoucdn.com/nstatic/img/weather/2/zhongyu.png?v=20161024") center no-repeat
}

.weather-mai_duoyun {
    background: url("//upd13.sogoucdn.com/nstatic/img/weather/1/mai_duoyun.png?v=20161024") center no-repeat
}

.skin-bright .weather-mai_duoyun {
    background: url("//upd10.sogoucdn.com/nstatic/img/weather/2/mai_duoyun.png?v=20161024") center no-repeat
}

.weather-mai_qing {
    background: url("//upd13.sogoucdn.com/nstatic/img/weather/1/mai_qing.png?v=20161024") center no-repeat
}

.skin-bright .weather-mai_qing {
    background: url("//upd11.sogoucdn.com/nstatic/img/weather/2/mai_qing.png?v=20161024") center no-repeat
}

.weather-mai_wu {
    background: url("//upd14.sogoucdn.com/nstatic/img/weather/1/mai_wu.png?v=20161024") center no-repeat
}

.skin-bright .weather-mai_wu {
    background: url("//upd14.sogoucdn.com/nstatic/img/weather/2/mai_wu.png?v=20161024") center no-repeat
}

.weather-mai_xue {
    background: url("//upd11.sogoucdn.com/nstatic/img/weather/1/mai_xue.png?v=20161024") center no-repeat
}

.skin-bright .weather-mai_xue {
    background: url("//upd11.sogoucdn.com/nstatic/img/weather/2/mai_xue.png?v=20161024") center no-repeat
}

.weather-mai_yin {
    background: url("//upd13.sogoucdn.com/nstatic/img/weather/1/mai_yin.png?v=20161024") center no-repeat
}

.skin-bright .weather-mai_yin {
    background: url("//upd12.sogoucdn.com/nstatic/img/weather/2/mai_yin.png?v=20161024") center no-repeat
}
.forcast-box {
    float: left;
}
/* weather end */

/* 侧边快捷 start */


.slidetoolbarContainr { position: fixed; _position: absolute; top: 0; left: 0; width: 50px; height: 100%; z-index: 499; }
.slidetoolbar { background: #e6e6e6; width: 50px; height: 100%; padding-top: 120px; position: relative; font-size: 12px; }
.applist { text-align: center; width: 50px; position: relative; }
.sppitemwrap { position: relative; height: 70px; margin-bottom: 10px; }
.appitem { position: relative; margin-bottom: 10px; _margin-bottom: 0; }
.slidetoolbar .icon { position: relative; z-index: 51; display: block; width: 50px; height: 68px; color: #9d9d9d;}
.slidetoolbar .icon-hover { background: #f7f7f7; border: 1px solid #e6e6e6; border-right: none; }
.icon-i { display: block; font-style: normal; position: absolute; top: 38px; text-align: center; width: 50px; }
.icon-img { height: 32px; width: 32px; position: absolute; top: 8px; left: 9px; }
.slidetoolbar .content { position: absolute; top: -1px; _top: 0; left: 50px; width: 210px; height: 68px; border: 1px solid #e6e6e6; _border: 0; border-left: none; overflow: hidden; background: #f7f7f7; text-align: left; z-index: 50; }
.slidetoolbar .content .text { width: 140px; overflow: hidden; white-space: nowrap; }
.slidetoolbar .content .link { width: 130px; padding-left: 10px; height: 34px; display: block; font-size: 14px; line-height: 46px; overflow: hidden; color: #666; white-space: nowrap; }
.slidetoolbar .content .desc { display: block; width: 130px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; color: #999; height: 34px; padding-left: 10px; line-height: 18px; }
.slidetoolbar .content .image { position: absolute; right: 0; top: 0; }
.slidetoolbar-closebtn { position: absolute; height: 50px; width: 50px; top: 456px; background: url(/content/images//slidetoolbar-icon.png) no-repeat; background-color: #e6e6e6; cursor: pointer; }
.slideclosebtn-open { background-position: 0 0; }
.slideclosebtn-close { background-position: 0px -50px; }
.tool-content {
    display: none;
}
.appitem:hover {
    background-color: #f7f7f7;
}
.appitem:hover .tool-content {
    display: block;
}




.lowerright-fixed { width: 80px; height: 212px; overflow: hidden; position: fixed; display: none; margin: 0px 0px 0px 605px; left: 50%; bottom: 85px; z-index: 20; background-color:#fff; }
.lowerright-fixed a { display: block; width: 78px; height: 38px; border: 1px solid #eaeaea; line-height: 38px; text-indent: 39px; font-size: 14px; margin-bottom: 3px; }
.lowerright-fixed a:hover { color: #84c95c;  }
.lowerright-fixed > a {
    background-repeat: no-repeat;
    background-position: 10px 50%;
}
.fixed-1 { background-image: url(/Content/images/right-menu/life_normal.png) }
.fixed-2 { background-image: url(/Content/images/right-menu/video_normal.png) }
.fixed-3 { background-image: url(/Content/images/right-menu/game_normal.png) }
.fixed-4 { background-image: url(/Content/images/right-menu/funny_normal.png) }
.fixed-7 { background-image: url(/Content/images/right-menu/top_normal.png) }

.fixed-1:hover { background-image: url(/Content/images/right-menu/life_hover.png) }
.fixed-2:hover { background-image: url(/Content/images/right-menu/video_hover.png) }
.fixed-3:hover { background-image: url(/Content/images/right-menu/game_hover.png) }
.fixed-4:hover { background-image: url(/Content/images/right-menu/funny_hover.png) }
.fixed-7:hover { background-image: url(/Content/images/right-menu/top_hover.png) }


/* 侧边快捷 end */

.gugao {
    margin-top: 20px;
}

.gugao img {
    width: 100%;
}